package com.bonus.canteen.core.user.utils;

public class FaceResult {

	private Integer age;
	private Integer sex;
	private byte[] features;

	public Integer getAge() {
		return age;
	}

	public void setAge(Integer age) {
		this.age = age;
	}

	public Integer getSex() {
		return sex;
	}

	public void setSex(Integer sex) {
		this.sex = sex;
	}

	public byte[] getFeatures() {
		return features;
	}

	public void setFeatures(byte[] features) {
		this.features = features;
	}

}
